/* FOOTER
--------------------------------------------------------- */
#ja-footer-container {
	width: 980px;
	margin: 0 auto;
	clear: both;
	background: #111;
}
#ja-footer {
	padding: 8px 20px;
	margin: 0 auto;
	color: #eeeeee;
	text-align: center;
	background:#111111;
	clear:both;
	/*width:890px;*/
}

#ja-footer small {
	font-size: 100%;
}

#ja-botnav {
	/*background: #cccccc;*/
	/*border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;*/
	clear: both;
	margin: 0 10px;
	padding: 0;
	text-align: left;
	color: #666666;
	display:block;
}

#ja-botnav ul {
	margin: 0;
	padding: 0;
}

#ja-botnav li {
	margin: 0;
	padding: 0 10px;
	background: url(../images/vline.gif) no-repeat left center;
	display: inline;
}

#ja-botnav li a {
	color: #999999;
}

#ja-botnav li a:hover, #ja-botnav li a:active, #ja-botnav li a:focus {
	color: #FFFFFF;
}